<?xml version="1.0" encoding="UTF-8"?>
<config date="1647523987961" transient="false" version="3.0">
	<site updateable="true" url="platform:/base/" enabled="true" policy="USER-EXCLUDE">
		<feature id="org.eclipse.jgit" version="6.0.0.202111291000-r" url="features/org.eclipse.jgit_6.0.0.202111291000-r/">
		</feature>
		<feature id="org.eclipse.emf.ecp.view.stack.feature.source" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.view.stack.feature.source_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emf.ecp.view.stack.model">
		</feature>
		<feature id="org.eclipse.emf.mapping.source" version="2.14.0.v20210924-1718" url="features/org.eclipse.emf.mapping.source_2.14.0.v20210924-1718/">
		</feature>
		<feature id="org.eclipse.ocl.ui" version="2.17.0.v20211130-1448" url="features/org.eclipse.ocl.ui_2.17.0.v20211130-1448/">
		</feature>
		<feature id="org.eclipse.emf.query" version="1.12.0.201805030653" url="features/org.eclipse.emf.query_1.12.0.201805030653/">
		</feature>
		<feature id="org.eclipse.emf.ecp.view.validation.feature" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.view.validation.feature_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emf.ecp.view.validation">
		</feature>
		<feature id="org.eclipse.emf.query.source" version="1.12.0.201805030653" url="features/org.eclipse.emf.query.source_1.12.0.201805030653/">
		</feature>
		<feature id="org.eclipse.emf.common.ui.source" version="2.18.0.v20211110-0654" url="features/org.eclipse.emf.common.ui.source_2.18.0.v20211110-0654/">
		</feature>
		<feature id="org.eclipse.xsd.mapping" version="2.14.0.v20210924-1719" url="features/org.eclipse.xsd.mapping_2.14.0.v20210924-1719/">
		</feature>
		<feature id="org.eclipse.emf.ecp.view.vertical.feature.source" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.view.vertical.feature.source_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emf.ecp.view.vertical.model">
		</feature>
		<feature id="org.eclipse.sirius.runtime.aql" version="6.5.1.202106111115" url="features/org.eclipse.sirius.runtime.aql_6.5.1.202106111115/" plugin-identifier="org.eclipse.sirius.common.acceleo.aql">
		</feature>
		<feature id="org.eclipse.draw2d" version="3.10.100.201606061308" url="features/org.eclipse.draw2d_3.10.100.201606061308/">
		</feature>
		<feature id="org.eclipse.emf.ecp.view.rule.feature.source" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.view.rule.feature.source_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emf.ecp.view.rule">
		</feature>
		<feature id="org.eclipse.emf.parsley.feature" version="1.13.0.v20201130-1005" url="features/org.eclipse.emf.parsley.feature_1.13.0.v20201130-1005/" plugin-identifier="org.eclipse.emf.parsley.common">
		</feature>
		<feature id="org.eclipse.emf.common.ui" version="2.18.0.v20211110-0654" url="features/org.eclipse.emf.common.ui_2.18.0.v20211110-0654/">
		</feature>
		<feature id="org.eclipse.emf.compare.source" version="3.3.17.202111290942" url="features/org.eclipse.emf.compare.source_3.3.17.202111290942/" plugin-identifier="org.eclipse.emf.compare">
		</feature>
		<feature id="org.eclipse.uml2.sdk" version="5.5.2.v20210228-1829" url="features/org.eclipse.uml2.sdk_5.5.2.v20210228-1829/">
		</feature>
		<feature id="org.eclipse.jdt" version="3.18.1000.v20211124-1800" url="features/org.eclipse.jdt_3.18.1000.v20211124-1800/">
		</feature>
		<feature id="org.eclipse.emf.ecp.view.table.feature" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.view.table.feature_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emf.ecp.view.table.model">
		</feature>
		<feature id="org.eclipse.egit" version="6.0.0.202111291000-r" url="features/org.eclipse.egit_6.0.0.202111291000-r/">
		</feature>
		<feature id="org.eclipse.m2m.atl" version="4.5.0.v202110180912" url="features/org.eclipse.m2m.atl_4.5.0.v202110180912/">
		</feature>
		<feature id="org.eclipse.ocl.source" version="3.17.0.v20211130-1448" url="features/org.eclipse.ocl.source_3.17.0.v20211130-1448/" plugin-identifier="org.eclipse.ocl.ecore">
		</feature>
		<feature id="org.eclipse.emf.edit" version="2.17.0.v20210924-1718" url="features/org.eclipse.emf.edit_2.17.0.v20210924-1718/">
		</feature>
		<feature id="org.eclipse.emf.ecp.emfforms.runtime.feature" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.emfforms.runtime.feature_1.26.1.20210901-0930/">
		</feature>
		<feature id="org.eclipse.net4j.db.h2" version="4.5.1.v20210828-0739" url="features/org.eclipse.net4j.db.h2_4.5.1.v20210828-0739/">
		</feature>
		<feature id="org.eclipse.emf.common.source" version="2.24.0.v20210924-1718" url="features/org.eclipse.emf.common.source_2.24.0.v20210924-1718/">
		</feature>
		<feature id="org.eclipse.xsd.ecore.converter" version="2.13.0.v20210924-1719" url="features/org.eclipse.xsd.ecore.converter_2.13.0.v20210924-1719/">
		</feature>
		<feature id="org.eclipse.xsd.doc" version="2.23.0.v20210924-1719" url="features/org.eclipse.xsd.doc_2.23.0.v20210924-1719/">
		</feature>
		<feature id="org.eclipse.equinox.p2.user.ui.source" version="2.4.1400.v20211104-1616" url="features/org.eclipse.equinox.p2.user.ui.source_2.4.1400.v20211104-1616/">
		</feature>
		<feature id="org.eclipse.emf.ecore.edit.source" version="2.15.0.v20210924-1718" url="features/org.eclipse.emf.ecore.edit.source_2.15.0.v20210924-1718/">
		</feature>
		<feature id="org.eclipse.uml2" version="5.5.2.v20210228-1829" url="features/org.eclipse.uml2_5.5.2.v20210228-1829/">
		</feature>
		<feature id="org.eclipse.equinox.p2.extras.feature.source" version="1.4.1400.v20211104-1616" url="features/org.eclipse.equinox.p2.extras.feature.source_1.4.1400.v20211104-1616/">
		</feature>
		<feature id="org.eclipse.emf.codegen.ecore" version="2.28.0.v20210925-0555" url="features/org.eclipse.emf.codegen.ecore_2.28.0.v20210925-0555/">
		</feature>
		<feature id="org.eclipse.e4.rcp" version="4.22.0.v20211123-0851" url="features/org.eclipse.e4.rcp_4.22.0.v20211123-0851/">
		</feature>
		<feature id="org.eclipse.emf.ecp.view.unset.feature.source" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.view.unset.feature.source_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emf.ecp.view.unset">
		</feature>
		<feature id="org.eclipse.emf.ecp.view.group.feature" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.view.group.feature_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emf.ecp.view.group.model">
		</feature>
		<feature id="org.eclipse.emf.ecp.view.validation.initial.feature" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.view.validation.initial.feature_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emf.ecp.view.validation">
		</feature>
		<feature id="org.eclipse.emf.parsley.sdk.source" version="1.13.0.v20201130-1005" url="features/org.eclipse.emf.parsley.sdk.source_1.13.0.v20201130-1005/" plugin-identifier="org.eclipse.emf.parsley.common">
		</feature>
		<feature id="org.eclipse.emf.ecp.view.categorization.feature" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.view.categorization.feature_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emf.ecp.view.categorization.model">
		</feature>
		<feature id="org.eclipse.gmf.examples.runtime.ui.pde" version="1.13.1.202106221344" url="features/org.eclipse.gmf.examples.runtime.ui.pde_1.13.1.202106221344/">
		</feature>
		<feature id="org.eclipse.ocl.unified.ui.source" version="1.17.0.v20211130-1448" url="features/org.eclipse.ocl.unified.ui.source_1.17.0.v20211130-1448/">
		</feature>
		<feature id="org.eclipse.emf.ecp.view.validation.initial.feature.source" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.view.validation.initial.feature.source_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emf.ecp.view.validation">
		</feature>
		<feature id="fr.n7.eclipse.feature.exemple" version="1.0.0.202203091451" url="features/fr.n7.eclipse.feature.exemple_1.0.0.202203091451/">
		</feature>
		<feature id="org.eclipse.emf.compare.ide.ui" version="3.3.17.202111290942" url="features/org.eclipse.emf.compare.ide.ui_3.3.17.202111290942/">
		</feature>
		<feature id="org.eclipse.net4j" version="4.16.0.v20211202-1357" url="features/org.eclipse.net4j_4.16.0.v20211202-1357/">
		</feature>
		<feature id="org.eclipse.emf.ecp.viewmodel.feature" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.viewmodel.feature_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emf.ecp.view.model">
		</feature>
		<feature id="org.eclipse.emf.transaction" version="1.12.0.201805140824" url="features/org.eclipse.emf.transaction_1.12.0.201805140824/">
		</feature>
		<feature id="org.eclipse.ocl.uml.source" version="5.17.0.v20211130-1448" url="features/org.eclipse.ocl.uml.source_5.17.0.v20211130-1448/">
		</feature>
		<feature id="org.eclipse.emf.codegen.ecore.ui.source" version="2.28.0.v20210925-0555" url="features/org.eclipse.emf.codegen.ecore.ui.source_2.28.0.v20210925-0555/">
		</feature>
		<feature id="org.eclipse.emfforms.core.bazaar.feature" version="1.26.1.20210901-0930" url="features/org.eclipse.emfforms.core.bazaar.feature_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emfforms.core.bazaar">
		</feature>
		<feature id="org.eclipse.uml2.codegen.ecore.ui" version="2.5.2.v20210228-1829" url="features/org.eclipse.uml2.codegen.ecore.ui_2.5.2.v20210228-1829/">
		</feature>
		<feature id="org.eclipse.emf.parsley.junit4.feature.source" version="1.13.0.v20201130-1005" url="features/org.eclipse.emf.parsley.junit4.feature.source_1.13.0.v20201130-1005/">
		</feature>
		<feature id="org.eclipse.emf.transaction.sdk" version="1.12.0.201805140824" url="features/org.eclipse.emf.transaction.sdk_1.12.0.201805140824/">
		</feature>
		<feature id="org.eclipse.xsd.editor.source" version="2.14.0.v20210924-1719" url="features/org.eclipse.xsd.editor.source_2.14.0.v20210924-1719/">
		</feature>
		<feature id="org.eclipse.m2m.atl.engine" version="4.5.0.v202110180912" url="features/org.eclipse.m2m.atl.engine_4.5.0.v202110180912/">
		</feature>
		<feature id="org.eclipse.uml2.uml" version="5.5.0.v20210228-1829" url="features/org.eclipse.uml2.uml_5.5.0.v20210228-1829/">
		</feature>
		<feature id="org.eclipse.gmf.runtime.notation.sdk" version="1.13.0.202004160913" url="features/org.eclipse.gmf.runtime.notation.sdk_1.13.0.202004160913/">
		</feature>
		<feature id="org.eclipse.emf.ecp.view.viewproxy.feature.source" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.view.viewproxy.feature.source_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emf.ecp.view.viewproxy.model">
		</feature>
		<feature id="org.eclipse.emf.ecp.view.label.feature.source" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.view.label.feature.source_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emf.ecp.view.label.model">
		</feature>
		<feature id="org.eclipse.emf.mwe2.language.sdk" version="2.12.1.v20210218-2134" url="features/org.eclipse.emf.mwe2.language.sdk_2.12.1.v20210218-2134/">
		</feature>
		<feature id="org.eclipse.uml2.uml.edit" version="5.5.0.v20210228-1829" url="features/org.eclipse.uml2.uml.edit_5.5.0.v20210228-1829/">
		</feature>
		<feature id="org.eclipse.ocl.all.sdk.source" version="5.17.0.v20211130-1448" url="features/org.eclipse.ocl.all.sdk.source_5.17.0.v20211130-1448/" plugin-identifier="org.eclipse.ocl.all">
		</feature>
		<feature id="org.eclipse.ocl.all.sdk" version="5.17.0.v20211130-1448" url="features/org.eclipse.ocl.all.sdk_5.17.0.v20211130-1448/" plugin-identifier="org.eclipse.ocl.all">
		</feature>
		<feature id="org.eclipse.emf.ecp.view.custom.feature" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.view.custom.feature_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emf.ecp.view.custom.model">
		</feature>
		<feature id="org.eclipse.emf.codegen.ecore.source" version="2.28.0.v20210925-0555" url="features/org.eclipse.emf.codegen.ecore.source_2.28.0.v20210925-0555/">
		</feature>
		<feature id="org.eclipse.platform.source" version="4.22.0.v20211124-1800" url="features/org.eclipse.platform.source_4.22.0.v20211124-1800/">
		</feature>
		<feature id="org.eclipse.emf.ecp.license.feature" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.license.feature_1.26.1.20210901-0930/">
		</feature>
		<feature id="org.eclipse.emf.ecp.view.rule.feature" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.view.rule.feature_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emf.ecp.view.rule">
		</feature>
		<feature id="org.eclipse.e4.rcp.source" version="4.22.0.v20211123-0851" url="features/org.eclipse.e4.rcp.source_4.22.0.v20211123-0851/">
		</feature>
		<feature id="org.eclipse.emf.validation.source" version="1.12.2.202008210805" url="features/org.eclipse.emf.validation.source_1.12.2.202008210805/">
		</feature>
		<feature id="org.eclipse.gef.sdk" version="3.11.0.201606061308" url="features/org.eclipse.gef.sdk_3.11.0.201606061308/" plugin-identifier="org.eclipse.gef">
		</feature>
		<feature id="org.eclipse.epp.package.common.feature" version="4.22.0.20211202-1200" url="features/org.eclipse.epp.package.common.feature_4.22.0.20211202-1200/">
		</feature>
		<feature id="org.eclipse.ocl.examples" version="6.17.0.v20211130-1448" url="features/org.eclipse.ocl.examples_6.17.0.v20211130-1448/">
		</feature>
		<feature id="org.eclipse.jdt.source" version="3.18.1000.v20211124-1800" url="features/org.eclipse.jdt.source_3.18.1000.v20211124-1800/">
		</feature>
		<feature id="org.eclipse.sirius.properties.feature" version="6.5.1.202106111115" url="features/org.eclipse.sirius.properties.feature_6.5.1.202106111115/" plugin-identifier="org.eclipse.sirius.properties">
		</feature>
		<feature id="org.eclipse.uml2.doc" version="5.5.0.v20210228-1829" url="features/org.eclipse.uml2.doc_5.5.0.v20210228-1829/">
		</feature>
		<feature id="org.eclipse.ocl.core.sdk.source" version="5.17.0.v20211130-1448" url="features/org.eclipse.ocl.core.sdk.source_5.17.0.v20211130-1448/" plugin-identifier="org.eclipse.ocl.all">
		</feature>
		<feature id="org.eclipse.xtext.runtime" version="2.25.0.v20210301-1429" url="features/org.eclipse.xtext.runtime_2.25.0.v20210301-1429/">
		</feature>
		<feature id="org.eclipse.gmf.examples.runtime" version="1.13.1.202106221344" url="features/org.eclipse.gmf.examples.runtime_1.13.1.202106221344/">
		</feature>
		<feature id="org.eclipse.emf.compare.diagram.sirius" version="3.3.17.202111290942" url="features/org.eclipse.emf.compare.diagram.sirius_3.3.17.202111290942/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.ssl.feature.source" version="1.1.401.v20210409-2301" url="features/org.eclipse.ecf.filetransfer.ssl.feature.source_1.1.401.v20210409-2301/">
		</feature>
		<feature id="org.eclipse.ocl.unified.core" version="1.17.0.v20211130-1448" url="features/org.eclipse.ocl.unified.core_1.17.0.v20211130-1448/">
		</feature>
		<feature id="org.eclipse.emf.source" version="2.28.0.v20211110-0654" url="features/org.eclipse.emf.source_2.28.0.v20211110-0654/">
		</feature>
		<feature id="org.eclipse.ocl.examples.classic.source" version="5.17.0.v20211130-1448" url="features/org.eclipse.ocl.examples.classic.source_5.17.0.v20211130-1448/" plugin-identifier="org.eclipse.ocl.examples.classic">
		</feature>
		<feature id="org.eclipse.emf.ecp.view.horizontal.feature" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.view.horizontal.feature_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emf.ecp.view.horizontal.model">
		</feature>
		<feature id="org.eclipse.gmf.runtime.sdk" version="1.13.1.202106221344" url="features/org.eclipse.gmf.runtime.sdk_1.13.1.202106221344/">
		</feature>
		<feature id="org.eclipse.emf.edapt.runtime.feature" version="1.4.1.202002140949" url="features/org.eclipse.emf.edapt.runtime.feature_1.4.1.202002140949/">
		</feature>
		<feature id="org.eclipse.emf.ecore.editor" version="2.18.0.v20210924-1718" url="features/org.eclipse.emf.ecore.editor_2.18.0.v20210924-1718/">
		</feature>
		<feature id="org.eclipse.emf.query.sdk" version="1.12.0.201805030653" url="features/org.eclipse.emf.query.sdk_1.12.0.201805030653/">
		</feature>
		<feature id="org.eclipse.gmf" version="1.13.1.202106221344" url="features/org.eclipse.gmf_1.13.1.202106221344/">
		</feature>
		<feature id="org.eclipse.emf.cdo.epp" version="4.16.0.v20211202-1357" url="features/org.eclipse.emf.cdo.epp_4.16.0.v20211202-1357/">
		</feature>
		<feature id="org.eclipse.emf.validation.sdk" version="1.12.2.202008210805" url="features/org.eclipse.emf.validation.sdk_1.12.2.202008210805/">
		</feature>
		<feature id="org.eclipse.ocl.examples.classic" version="5.17.0.v20211130-1448" url="features/org.eclipse.ocl.examples.classic_5.17.0.v20211130-1448/">
		</feature>
		<feature id="org.eclipse.emf.mapping.ecore.editor.source" version="2.15.0.v20210924-1718" url="features/org.eclipse.emf.mapping.ecore.editor.source_2.15.0.v20210924-1718/">
		</feature>
		<feature id="org.eclipse.emf.ecp.view.edapt.feature" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.view.edapt.feature_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emf.ecp.view.edapt">
		</feature>
		<feature id="org.eclipse.rcp.source" version="4.22.0.v20211124-1800" url="features/org.eclipse.rcp.source_4.22.0.v20211124-1800/">
		</feature>
		<feature id="org.eclipse.emf.codegen.ui.source" version="2.24.0.v20210924-1718" url="features/org.eclipse.emf.codegen.ui.source_2.24.0.v20210924-1718/">
		</feature>
		<feature id="org.eclipse.emf.parsley.cdo.feature" version="1.13.0.v20201130-1005" url="features/org.eclipse.emf.parsley.cdo.feature_1.13.0.v20201130-1005/" plugin-identifier="org.eclipse.emf.parsley.cdo.common">
		</feature>
		<feature id="org.eclipse.emf.codegen.ecore.ui" version="2.28.0.v20210925-0555" url="features/org.eclipse.emf.codegen.ecore.ui_2.28.0.v20210925-0555/">
		</feature>
		<feature id="org.eclipse.xtext.ui" version="2.25.0.v20210301-1429" url="features/org.eclipse.xtext.ui_2.25.0.v20210301-1429/">
		</feature>
		<feature id="org.eclipse.emf.ecp.view.treemasterdetail.feature.source" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.view.treemasterdetail.feature.source_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emf.ecp.view.treemasterdetail.model">
		</feature>
		<feature id="org.eclipse.equinox.p2.discovery.feature" version="1.2.1000.v20210813-0655" url="features/org.eclipse.equinox.p2.discovery.feature_1.2.1000.v20210813-0655/">
		</feature>
		<feature id="org.eclipse.tips.feature" version="0.2.1600.v20211106-0839" url="features/org.eclipse.tips.feature_0.2.1600.v20211106-0839/">
		</feature>
		<feature id="org.eclipse.xtend.sdk" version="2.25.0.v20210301-1429" url="features/org.eclipse.xtend.sdk_2.25.0.v20210301-1429/" plugin-identifier="org.eclipse.xtend.ide">
		</feature>
		<feature id="org.eclipse.emf.compare" version="3.3.17.202111290942" url="features/org.eclipse.emf.compare_3.3.17.202111290942/">
		</feature>
		<feature id="org.eclipse.xsd.edit.source" version="2.14.0.v20210924-1719" url="features/org.eclipse.xsd.edit.source_2.14.0.v20210924-1719/">
		</feature>
		<feature id="org.eclipse.emf.ecp.view.template.feature.source" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.view.template.feature.source_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emf.ecp.view.template.model">
		</feature>
		<feature id="org.eclipse.emf.ecp.view.horizontal.feature.source" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.view.horizontal.feature.source_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emf.ecp.view.horizontal.model">
		</feature>
		<feature id="org.eclipse.xtext.redist" version="2.25.0.v20210301-1429" url="features/org.eclipse.xtext.redist_2.25.0.v20210301-1429/">
		</feature>
		<feature id="org.eclipse.draw2d.sdk" version="3.10.100.201606061308" url="features/org.eclipse.draw2d.sdk_3.10.100.201606061308/" plugin-identifier="org.eclipse.draw2d">
		</feature>
		<feature id="org.eclipse.ocl.all" version="5.17.0.v20211130-1448" url="features/org.eclipse.ocl.all_5.17.0.v20211130-1448/" plugin-identifier="org.eclipse.ocl">
		</feature>
		<feature id="org.eclipse.emf.ecp.emfforms.idetooling.feature.source" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.emfforms.idetooling.feature.source_1.26.1.20210901-0930/">
		</feature>
		<feature id="org.eclipse.emf.converter.source" version="2.17.0.v20210924-1718" url="features/org.eclipse.emf.converter.source_2.17.0.v20210924-1718/">
		</feature>
		<feature id="org.eclipse.emf.ecp.view.model.editor.feature" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.view.model.editor.feature_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emf.ecp.view.model.editor">
		</feature>
		<feature id="org.eclipse.emf.parsley.examples.feature" version="1.13.0.v20201130-1005" url="features/org.eclipse.emf.parsley.examples.feature_1.13.0.v20201130-1005/" plugin-identifier="org.eclipse.emf.parsley.ui.examples">
		</feature>
		<feature id="org.eclipse.emf.validation" version="1.12.2.202008210805" url="features/org.eclipse.emf.validation_1.12.2.202008210805/">
		</feature>
		<feature id="org.eclipse.emf.ecp.view.model.controls.feature.source" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.view.model.controls.feature.source_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emf.ecp.ui.view.editor.controls">
		</feature>
		<feature id="org.eclipse.jgit.ssh.apache" version="6.0.0.202111291000-r" url="features/org.eclipse.jgit.ssh.apache_6.0.0.202111291000-r/">
		</feature>
		<feature id="org.eclipse.emf.databinding.edit" version="1.9.0.v20210924-1718" url="features/org.eclipse.emf.databinding.edit_1.9.0.v20210924-1718/">
		</feature>
		<feature id="org.eclipse.emf.ecp.emfforms.runtime.feature.source" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.emfforms.runtime.feature.source_1.26.1.20210901-0930/">
		</feature>
		<feature id="org.eclipse.emf.converter" version="2.17.0.v20210924-1718" url="features/org.eclipse.emf.converter_2.17.0.v20210924-1718/">
		</feature>
		<feature id="org.eclipse.ecf.core.feature" version="1.6.1.v20211005-1944" url="features/org.eclipse.ecf.core.feature_1.6.1.v20211005-1944/">
		</feature>
		<feature id="org.eclipse.uml2.common.edit" version="2.5.0.v20210228-1829" url="features/org.eclipse.uml2.common.edit_2.5.0.v20210228-1829/">
		</feature>
		<feature id="org.eclipse.emf.cdo.doc" version="4.3.5.v20211124-1218" url="features/org.eclipse.emf.cdo.doc_4.3.5.v20211124-1218/">
		</feature>
		<feature id="org.eclipse.emf.ecp.view.edapt.feature.source" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.view.edapt.feature.source_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emf.ecp.view.edapt">
		</feature>
		<feature id="org.eclipse.emf.parsley.feature.source" version="1.13.0.v20201130-1005" url="features/org.eclipse.emf.parsley.feature.source_1.13.0.v20201130-1005/" plugin-identifier="org.eclipse.emf.parsley.common">
		</feature>
		<feature id="org.eclipse.emf.databinding.source" version="1.8.0.v20210924-1718" url="features/org.eclipse.emf.databinding.source_1.8.0.v20210924-1718/">
		</feature>
		<feature id="org.eclipse.emf.ecp.view.model.controls.feature" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.view.model.controls.feature_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emf.ecp.ui.view.editor.controls">
		</feature>
		<feature id="org.eclipse.xtext.sdk" version="2.25.0.v20210301-1429" url="features/org.eclipse.xtext.sdk_2.25.0.v20210301-1429/" plugin-identifier="org.eclipse.xtext">
		</feature>
		<feature id="org.eclipse.m2m.atl.emftvm.engine" version="4.5.0.v202110180912" url="features/org.eclipse.m2m.atl.emftvm.engine_4.5.0.v202110180912/">
		</feature>
		<feature id="org.eclipse.net4j.examples.installer" version="4.3.5.v20211117-1501" url="features/org.eclipse.net4j.examples.installer_4.3.5.v20211117-1501/">
		</feature>
		<feature id="org.eclipse.emf.codegen" version="2.23.0.v20210924-1718" url="features/org.eclipse.emf.codegen_2.23.0.v20210924-1718/">
		</feature>
		<feature id="org.eclipse.ecf.core.ssl.feature.source" version="1.1.501.v20210409-2301" url="features/org.eclipse.ecf.core.ssl.feature.source_1.1.501.v20210409-2301/">
		</feature>
		<feature id="org.eclipse.emf.common" version="2.24.0.v20210924-1718" url="features/org.eclipse.emf.common_2.24.0.v20210924-1718/">
		</feature>
		<feature id="org.eclipse.emf.compare.diagram.sirius.source" version="3.3.17.202111290942" url="features/org.eclipse.emf.compare.diagram.sirius.source_3.3.17.202111290942/">
		</feature>
		<feature id="org.eclipse.ocl.all.source" version="5.17.0.v20211130-1448" url="features/org.eclipse.ocl.all.source_5.17.0.v20211130-1448/" plugin-identifier="org.eclipse.ocl">
		</feature>
		<feature id="org.eclipse.emf.mwe2.runtime.sdk" version="2.12.1.v20210218-2134" url="features/org.eclipse.emf.mwe2.runtime.sdk_2.12.1.v20210218-2134/">
		</feature>
		<feature id="org.eclipse.xsd.mapping.editor.source" version="2.14.0.v20210924-1719" url="features/org.eclipse.xsd.mapping.editor.source_2.14.0.v20210924-1719/">
		</feature>
		<feature id="org.eclipse.emf.parsley.junit4.feature" version="1.13.0.v20201130-1005" url="features/org.eclipse.emf.parsley.junit4.feature_1.13.0.v20201130-1005/">
		</feature>
		<feature id="org.eclipse.emf.codegen.ui" version="2.24.0.v20210924-1718" url="features/org.eclipse.emf.codegen.ui_2.24.0.v20210924-1718/">
		</feature>
		<feature id="org.eclipse.emf.mapping.ui" version="2.14.0.v20210924-1718" url="features/org.eclipse.emf.mapping.ui_2.14.0.v20210924-1718/">
		</feature>
		<feature id="org.eclipse.emf.workspace.source" version="1.12.0.201805140824" url="features/org.eclipse.emf.workspace.source_1.12.0.201805140824/">
		</feature>
		<feature id="org.eclipse.pde.source" version="3.14.1000.v20211124-1800" url="features/org.eclipse.pde.source_3.14.1000.v20211124-1800/">
		</feature>
		<feature id="org.eclipse.xtext.examples" version="2.25.0.v20210301-1429" url="features/org.eclipse.xtext.examples_2.25.0.v20210301-1429/">
		</feature>
		<feature id="org.eclipse.emf.ecp.view.model.editor.feature.source" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.view.model.editor.feature.source_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emf.ecp.view.model.editor">
		</feature>
		<feature id="org.eclipse.sdk" version="4.22.0.v20211124-1800" url="features/org.eclipse.sdk_4.22.0.v20211124-1800/">
		</feature>
		<feature id="org.eclipse.emf.parsley.sdk" version="1.13.0.v20201130-1005" url="features/org.eclipse.emf.parsley.sdk_1.13.0.v20201130-1005/" plugin-identifier="org.eclipse.emf.parsley.common">
		</feature>
		<feature id="org.eclipse.emf.ecp.view.compoundcontrol.feature.source" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.view.compoundcontrol.feature.source_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emf.ecp.view.compoundcontrol.model">
		</feature>
		<feature id="org.eclipse.emfforms.view.annotation.feature" version="1.26.1.20210901-0930" url="features/org.eclipse.emfforms.view.annotation.feature_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emfforms.view.annotation.model">
		</feature>
		<feature id="org.eclipse.gmf.runtime.notation.source" version="1.13.0.202004160913" url="features/org.eclipse.gmf.runtime.notation.source_1.13.0.202004160913/">
		</feature>
		<feature id="org.eclipse.emf.ecp.view.viewproxy.feature" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.view.viewproxy.feature_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emf.ecp.view.viewproxy.model">
		</feature>
		<feature id="org.eclipse.emf.cdo.compare" version="4.8.0.v20211125-1509" url="features/org.eclipse.emf.cdo.compare_4.8.0.v20211125-1509/">
		</feature>
		<feature id="org.eclipse.emf.mapping" version="2.14.0.v20210924-1718" url="features/org.eclipse.emf.mapping_2.14.0.v20210924-1718/">
		</feature>
		<feature id="org.eclipse.ocl" version="3.17.0.v20211130-1448" url="features/org.eclipse.ocl_3.17.0.v20211130-1448/" plugin-identifier="org.eclipse.ocl.ecore">
		</feature>
		<feature id="org.eclipse.emf.ecp.view.table.feature.source" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.view.table.feature.source_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emf.ecp.view.table.model">
		</feature>
		<feature id="org.eclipse.xsd.sdk" version="2.28.0.v20210924-1719" url="features/org.eclipse.xsd.sdk_2.28.0.v20210924-1719/">
		</feature>
		<feature id="org.eclipse.ocl.build.source" version="6.17.0.v20211130-1448" url="features/org.eclipse.ocl.build.source_6.17.0.v20211130-1448/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.feature.source" version="3.14.1800.v20210618-0642" url="features/org.eclipse.ecf.filetransfer.feature.source_3.14.1800.v20210618-0642/">
		</feature>
		<feature id="org.eclipse.ocl.edit" version="5.17.0.v20211130-1448" url="features/org.eclipse.ocl.edit_5.17.0.v20211130-1448/">
		</feature>
		<feature id="org.eclipse.emf.cdo" version="4.16.0.v20211202-1357" url="features/org.eclipse.emf.cdo_4.16.0.v20211202-1357/">
		</feature>
		<feature id="org.eclipse.sirius.runtime" version="6.5.1.202106111115" url="features/org.eclipse.sirius.runtime_6.5.1.202106111115/" plugin-identifier="org.eclipse.sirius">
		</feature>
		<feature id="org.eclipse.m2m.atl.adt" version="4.5.0.v202110180912" url="features/org.eclipse.m2m.atl.adt_4.5.0.v202110180912/">
		</feature>
		<feature id="org.eclipse.emf.parsley.examples.feature.source" version="1.13.0.v20201130-1005" url="features/org.eclipse.emf.parsley.examples.feature.source_1.13.0.v20201130-1005/" plugin-identifier="org.eclipse.emf.parsley.ui.examples">
		</feature>
		<feature id="fr.n7.eclipse.feature.toHTML" version="1.0.0.202203171429" url="features/fr.n7.eclipse.feature.toHTML_1.0.0.202203171429/">
		</feature>
		<feature id="org.eclipse.emf.mapping.ecore.editor" version="2.15.0.v20210924-1718" url="features/org.eclipse.emf.mapping.ecore.editor_2.15.0.v20210924-1718/">
		</feature>
		<feature id="org.eclipse.rcp" version="4.22.0.v20211124-1800" url="features/org.eclipse.rcp_4.22.0.v20211124-1800/">
		</feature>
		<feature id="org.eclipse.emf.ecp.view.stack.feature" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.view.stack.feature_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emf.ecp.view.stack.model">
		</feature>
		<feature id="org.eclipse.gef" version="3.11.0.201606061308" url="features/org.eclipse.gef_3.11.0.201606061308/">
		</feature>
		<feature id="org.eclipse.pde" version="3.14.1000.v20211124-1800" url="features/org.eclipse.pde_3.14.1000.v20211124-1800/">
		</feature>
		<feature id="org.eclipse.xsd.editor" version="2.14.0.v20210924-1719" url="features/org.eclipse.xsd.editor_2.14.0.v20210924-1719/">
		</feature>
		<feature id="org.eclipse.emf.validation.ocl.source" version="1.12.2.202008210805" url="features/org.eclipse.emf.validation.ocl.source_1.12.2.202008210805/">
		</feature>
		<feature id="org.eclipse.xsd.mapping.editor" version="2.14.0.v20210924-1719" url="features/org.eclipse.xsd.mapping.editor_2.14.0.v20210924-1719/">
		</feature>
		<feature id="org.eclipse.emf.ecp.view.template.feature" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.view.template.feature_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emf.ecp.view.template.model">
		</feature>
		<feature id="org.eclipse.emfforms.editor.feature.source" version="1.26.1.20210901-0930" url="features/org.eclipse.emfforms.editor.feature.source_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emfforms.editor">
		</feature>
		<feature id="org.eclipse.e4.core.tools.feature" version="4.22.0.v20211020-1255" url="features/org.eclipse.e4.core.tools.feature_4.22.0.v20211020-1255/">
		</feature>
		<feature id="org.eclipse.jgit.http.apache" version="6.0.0.202111291000-r" url="features/org.eclipse.jgit.http.apache_6.0.0.202111291000-r/">
		</feature>
		<feature id="org.eclipse.emf.mapping.ecore" version="2.13.0.v20210924-1718" url="features/org.eclipse.emf.mapping.ecore_2.13.0.v20210924-1718/">
		</feature>
		<feature id="org.eclipse.xsd.ecore.converter.source" version="2.13.0.v20210924-1719" url="features/org.eclipse.xsd.ecore.converter.source_2.13.0.v20210924-1719/">
		</feature>
		<feature id="org.eclipse.ocl.unified.ui" version="1.17.0.v20211130-1448" url="features/org.eclipse.ocl.unified.ui_1.17.0.v20211130-1448/">
		</feature>
		<feature id="org.eclipse.ocl.examples.unified.source" version="4.17.0.v20211130-1448" url="features/org.eclipse.ocl.examples.unified.source_4.17.0.v20211130-1448/" plugin-identifier="org.eclipse.ocl.examples.unified">
		</feature>
		<feature id="org.eclipse.emf.ecp.view.validation.feature.source" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.view.validation.feature.source_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emf.ecp.view.validation">
		</feature>
		<feature id="org.eclipse.emf.ecp.view.custom.feature.source" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.view.custom.feature.source_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emf.ecp.view.custom.model">
		</feature>
		<feature id="org.eclipse.xtext.xbase" version="2.25.0.v20210301-1429" url="features/org.eclipse.xtext.xbase_2.25.0.v20210301-1429/">
		</feature>
		<feature id="org.eclipse.uml2.examples" version="5.5.0.v20210228-1829" url="features/org.eclipse.uml2.examples_5.5.0.v20210228-1829/">
		</feature>
		<feature id="org.eclipse.emf.ecp.emfforms.sdk.feature" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.emfforms.sdk.feature_1.26.1.20210901-0930/">
		</feature>
		<feature id="org.eclipse.xtext.xtext.ui" version="2.25.0.v20210301-1429" url="features/org.eclipse.xtext.xtext.ui_2.25.0.v20210301-1429/">
		</feature>
		<feature id="org.eclipse.uml2.common" version="2.5.0.v20210228-1829" url="features/org.eclipse.uml2.common_2.5.0.v20210228-1829/">
		</feature>
		<feature id="org.eclipse.emf.ecp.view.treemasterdetail.feature" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.view.treemasterdetail.feature_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emf.ecp.view.treemasterdetail.model">
		</feature>
		<feature id="org.eclipse.xsd.source" version="2.20.0.v20210924-1719" url="features/org.eclipse.xsd.source_2.20.0.v20210924-1719/">
		</feature>
		<feature id="org.eclipse.emf.sdk" version="2.28.0.v20211110-0654" url="features/org.eclipse.emf.sdk_2.28.0.v20211110-0654/">
		</feature>
		<feature id="org.eclipse.emf.edit.ui" version="2.22.0.v20210924-1718" url="features/org.eclipse.emf.edit.ui_2.22.0.v20210924-1718/">
		</feature>
		<feature id="org.eclipse.emf.ecp.emfforms.idetooling.feature" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.emfforms.idetooling.feature_1.26.1.20210901-0930/">
		</feature>
		<feature id="org.eclipse.emf.ecp.view.label.feature" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.view.label.feature_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emf.ecp.view.label.model">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.httpclient45.feature" version="1.1.0.v20211008-2034" url="features/org.eclipse.ecf.filetransfer.httpclient45.feature_1.1.0.v20211008-2034/">
		</feature>
		<feature id="org.eclipse.equinox.p2.core.feature.source" version="1.6.1200.v20211104-1616" url="features/org.eclipse.equinox.p2.core.feature.source_1.6.1200.v20211104-1616/">
		</feature>
		<feature id="org.eclipse.ocl.core.sdk" version="5.17.0.v20211130-1448" url="features/org.eclipse.ocl.core.sdk_5.17.0.v20211130-1448/" plugin-identifier="org.eclipse.ocl.all">
		</feature>
		<feature id="org.eclipse.m2m.atl.emftvm.ui" version="4.5.0.v202110180912" url="features/org.eclipse.m2m.atl.emftvm.ui_4.5.0.v202110180912/">
		</feature>
		<feature id="org.eclipse.xsd.mapping.source" version="2.14.0.v20210924-1719" url="features/org.eclipse.xsd.mapping.source_2.14.0.v20210924-1719/">
		</feature>
		<feature id="org.eclipse.emf.transaction.doc" version="1.12.0.201805140824" url="features/org.eclipse.emf.transaction.doc_1.12.0.201805140824/">
		</feature>
		<feature id="org.eclipse.ecf.core.ssl.feature" version="1.1.501.v20210409-2301" url="features/org.eclipse.ecf.core.ssl.feature_1.1.501.v20210409-2301/">
		</feature>
		<feature id="org.eclipse.platform" version="4.22.0.v20211124-1800" url="features/org.eclipse.platform_4.22.0.v20211124-1800/">
		</feature>
		<feature id="org.eclipse.emf.databinding" version="1.8.0.v20210924-1718" url="features/org.eclipse.emf.databinding_1.8.0.v20210924-1718/">
		</feature>
		<feature id="org.eclipse.emf.codegen.source" version="2.23.0.v20210924-1718" url="features/org.eclipse.emf.codegen.source_2.23.0.v20210924-1718/">
		</feature>
		<feature id="org.eclipse.net4j.db" version="4.15.0.v20211202-1357" url="features/org.eclipse.net4j.db_4.15.0.v20211202-1357/">
		</feature>
		<feature id="org.eclipse.emf.ecp.view.compoundcontrol.feature" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.view.compoundcontrol.feature_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emf.ecp.view.compoundcontrol.model">
		</feature>
		<feature id="org.eclipse.gmf.runtime.thirdparty" version="1.13.1.202106221344" url="features/org.eclipse.gmf.runtime.thirdparty_1.13.1.202106221344/">
		</feature>
		<feature id="org.eclipse.sirius.runtime.ide.ui" version="6.5.1.202106111115" url="features/org.eclipse.sirius.runtime.ide.ui_6.5.1.202106111115/" plugin-identifier="org.eclipse.sirius.common.ui">
		</feature>
		<feature id="org.eclipse.emf.compare.ide.ui.source" version="3.3.17.202111290942" url="features/org.eclipse.emf.compare.ide.ui.source_3.3.17.202111290942/" plugin-identifier="org.eclipse.emf.compare.ide.ui">
		</feature>
		<feature id="org.eclipse.emfforms.swt.control.multiattribute.feature.source" version="1.26.1.20210901-0930" url="features/org.eclipse.emfforms.swt.control.multiattribute.feature.source_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emfforms.swt.control.multiattribute">
		</feature>
		<feature id="org.eclipse.epp.mpc" version="1.9.2.v20210826-0851" url="features/org.eclipse.epp.mpc_1.9.2.v20210826-0851/" plugin-identifier="org.eclipse.epp.mpc.ui">
		</feature>
		<feature id="org.eclipse.userstorage" version="1.2.0.v20210517-0327" url="features/org.eclipse.userstorage_1.2.0.v20210517-0327/">
		</feature>
		<feature id="org.eclipse.emf.workspace.doc" version="1.12.0.201805140824" url="features/org.eclipse.emf.workspace.doc_1.12.0.201805140824/">
		</feature>
		<feature id="org.eclipse.emf.ecp.view.unset.feature" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.view.unset.feature_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emf.ecp.view.unset">
		</feature>
		<feature id="org.eclipse.emf.ecp.emf2web.feature.source" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.emf2web.feature.source_1.26.1.20210901-0930/">
		</feature>
		<feature id="org.eclipse.emf.query.ocl" version="1.12.0.201805030653" url="features/org.eclipse.emf.query.ocl_1.12.0.201805030653/">
		</feature>
		<feature id="org.eclipse.gmf.runtime.thirdparty.source" version="1.13.1.202106221344" url="features/org.eclipse.gmf.runtime.thirdparty.source_1.13.1.202106221344/">
		</feature>
		<feature id="org.eclipse.equinox.p2.rcp.feature" version="1.4.1400.v20211104-1616" url="features/org.eclipse.equinox.p2.rcp.feature_1.4.1400.v20211104-1616/">
		</feature>
		<feature id="org.eclipse.emf.compare.egit" version="3.3.17.202111290942" url="features/org.eclipse.emf.compare.egit_3.3.17.202111290942/">
		</feature>
		<feature id="org.eclipse.emf.edit.ui.source" version="2.22.0.v20210924-1718" url="features/org.eclipse.emf.edit.ui.source_2.22.0.v20210924-1718/">
		</feature>
		<feature id="org.eclipse.emf.parsley.dsl.feature.source" version="1.13.0.v20201130-1005" url="features/org.eclipse.emf.parsley.dsl.feature.source_1.13.0.v20201130-1005/" plugin-identifier="org.eclipse.emf.parsley.dsl">
		</feature>
		<feature id="org.eclipse.xsd.edit" version="2.14.0.v20210924-1719" url="features/org.eclipse.xsd.edit_2.14.0.v20210924-1719/">
		</feature>
		<feature id="org.eclipse.emf.transaction.source" version="1.12.0.201805140824" url="features/org.eclipse.emf.transaction.source_1.12.0.201805140824/">
		</feature>
		<feature id="org.eclipse.ocl.examples.unified" version="4.17.0.v20211130-1448" url="features/org.eclipse.ocl.examples.unified_4.17.0.v20211130-1448/">
		</feature>
		<feature id="org.eclipse.oomph.p2" version="1.21.0.v20211116-0849" url="features/org.eclipse.oomph.p2_1.21.0.v20211116-0849/">
		</feature>
		<feature id="org.eclipse.xtext.xtext.ui.graph" version="2.25.0.v20210301-1429" url="features/org.eclipse.xtext.xtext.ui.graph_2.25.0.v20210301-1429/">
		</feature>
		<feature id="org.eclipse.emf.edapt.runtime.feature.source" version="1.4.1.202002140949" url="features/org.eclipse.emf.edapt.runtime.feature.source_1.4.1.202002140949/">
		</feature>
		<feature id="org.eclipse.net4j.util" version="4.15.0.v20211202-1357" url="features/org.eclipse.net4j.util_4.15.0.v20211202-1357/">
		</feature>
		<feature id="org.eclipse.emf.mapping.ui.source" version="2.14.0.v20210924-1718" url="features/org.eclipse.emf.mapping.ui.source_2.14.0.v20210924-1718/">
		</feature>
		<feature id="org.eclipse.xtext.xbase.lib" version="2.25.0.v20210301-0822" url="features/org.eclipse.xtext.xbase.lib_2.25.0.v20210301-0822/">
		</feature>
		<feature id="org.eclipse.emfforms.core.bazaar.feature.source" version="1.26.1.20210901-0930" url="features/org.eclipse.emfforms.core.bazaar.feature.source_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emfforms.core.bazaar">
		</feature>
		<feature id="org.eclipse.emf.ecore" version="2.26.0.v20210924-1718" url="features/org.eclipse.emf.ecore_2.26.0.v20210924-1718/">
		</feature>
		<feature id="org.eclipse.gef.source" version="3.11.0.201606061308" url="features/org.eclipse.gef.source_3.11.0.201606061308/">
		</feature>
		<feature id="org.eclipse.equinox.p2.core.feature" version="1.6.1200.v20211104-1616" url="features/org.eclipse.equinox.p2.core.feature_1.6.1200.v20211104-1616/">
		</feature>
		<feature id="org.eclipse.emf.ecp.emf2web.feature" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.emf2web.feature_1.26.1.20210901-0930/">
		</feature>
		<feature id="org.eclipse.emf.query.doc" version="1.12.0.201805030653" url="features/org.eclipse.emf.query.doc_1.12.0.201805030653/">
		</feature>
		<feature id="org.eclipse.oomph.setup" version="1.23.0.v20211116-0849" url="features/org.eclipse.oomph.setup_1.23.0.v20211116-0849/">
		</feature>
		<feature id="org.eclipse.gmf.runtime.notation" version="1.13.0.202004160913" url="features/org.eclipse.gmf.runtime.notation_1.13.0.202004160913/">
		</feature>
		<feature id="org.eclipse.emf.databinding.edit.source" version="1.9.0.v20210924-1718" url="features/org.eclipse.emf.databinding.edit.source_1.9.0.v20210924-1718/">
		</feature>
		<feature id="org.eclipse.emf.cdo.server.db" version="4.11.0.v20211202-1357" url="features/org.eclipse.emf.cdo.server.db_4.11.0.v20211202-1357/">
		</feature>
		<feature id="org.eclipse.emf.parsley.dsl.feature" version="1.13.0.v20201130-1005" url="features/org.eclipse.emf.parsley.dsl.feature_1.13.0.v20201130-1005/" plugin-identifier="org.eclipse.emf.parsley.dsl">
		</feature>
		<feature id="org.eclipse.emf.validation.doc" version="1.12.2.202008210805" url="features/org.eclipse.emf.validation.doc_1.12.2.202008210805/">
		</feature>
		<feature id="org.eclipse.equinox.p2.extras.feature" version="1.4.1400.v20211104-1616" url="features/org.eclipse.equinox.p2.extras.feature_1.4.1400.v20211104-1616/">
		</feature>
		<feature id="org.eclipse.xsd" version="2.20.0.v20210924-1719" url="features/org.eclipse.xsd_2.20.0.v20210924-1719/">
		</feature>
		<feature id="org.eclipse.emfforms.swt.control.multiattribute.feature" version="1.26.1.20210901-0930" url="features/org.eclipse.emfforms.swt.control.multiattribute.feature_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emfforms.swt.control.multiattribute">
		</feature>
		<feature id="org.eclipse.epp.package.modeling.feature" version="4.22.0.20211202-1200" url="features/org.eclipse.epp.package.modeling.feature_4.22.0.20211202-1200/" plugin-identifier="org.eclipse.epp.package.modeling">
		</feature>
		<feature id="org.eclipse.equinox.p2.user.ui" version="2.4.1400.v20211104-1616" url="features/org.eclipse.equinox.p2.user.ui_2.4.1400.v20211104-1616/">
		</feature>
		<feature id="org.eclipse.ocl.doc" version="3.17.0.v20211130-1448" url="features/org.eclipse.ocl.doc_3.17.0.v20211130-1448/">
		</feature>
		<feature id="org.eclipse.ocl.edit.source" version="5.17.0.v20211130-1448" url="features/org.eclipse.ocl.edit.source_5.17.0.v20211130-1448/">
		</feature>
		<feature id="org.eclipse.ocl.doc.source" version="3.17.0.v20211130-1448" url="features/org.eclipse.ocl.doc.source_3.17.0.v20211130-1448/">
		</feature>
		<feature id="org.eclipse.emf.mwe2.launcher.source" version="2.12.1.v20210218-2134" url="features/org.eclipse.emf.mwe2.launcher.source_2.12.1.v20210218-2134/">
		</feature>
		<feature id="org.eclipse.oomph.setup.core" version="1.22.0.v20211026-1326" url="features/org.eclipse.oomph.setup.core_1.22.0.v20211026-1326/">
		</feature>
		<feature id="org.eclipse.emf.workspace" version="1.12.0.201805140824" url="features/org.eclipse.emf.workspace_1.12.0.201805140824/">
		</feature>
		<feature id="org.eclipse.emf.ecore.edit" version="2.15.0.v20210924-1718" url="features/org.eclipse.emf.ecore.edit_2.15.0.v20210924-1718/">
		</feature>
		<feature id="org.eclipse.emf.ecp.view.group.feature.source" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.view.group.feature.source_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emf.ecp.view.group.model">
		</feature>
		<feature id="org.eclipse.emf.compare.diagram.gmf" version="3.3.17.202111290942" url="features/org.eclipse.emf.compare.diagram.gmf_3.3.17.202111290942/" plugin-identifier="org.eclipse.emf.compare.diagram">
		</feature>
		<feature id="org.eclipse.ocl.examples.source" version="6.17.0.v20211130-1448" url="features/org.eclipse.ocl.examples.source_6.17.0.v20211130-1448/">
		</feature>
		<feature id="org.eclipse.emf.validation.ocl" version="1.12.2.202008210805" url="features/org.eclipse.emf.validation.ocl_1.12.2.202008210805/">
		</feature>
		<feature id="org.eclipse.emf.mwe2.launcher" version="2.12.1.v20210218-2134" url="features/org.eclipse.emf.mwe2.launcher_2.12.1.v20210218-2134/">
		</feature>
		<feature id="org.eclipse.emf.cdo.examples.installer" version="4.3.7.v20211115-1157" url="features/org.eclipse.emf.cdo.examples.installer_4.3.7.v20211115-1157/">
		</feature>
		<feature id="org.eclipse.help" version="2.3.800.v20211124-1800" url="features/org.eclipse.help_2.3.800.v20211124-1800/" plugin-identifier="org.eclipse.help.base">
		</feature>
		<feature id="org.eclipse.mylyn.wikitext_feature" version="3.0.41.202111102318" url="features/org.eclipse.mylyn.wikitext_feature_3.0.41.202111102318/" plugin-identifier="org.eclipse.mylyn.wikitext">
		</feature>
		<feature id="org.eclipse.emf" version="2.28.0.v20211110-0654" url="features/org.eclipse.emf_2.28.0.v20211110-0654/">
		</feature>
		<feature id="org.eclipse.emf.cdo.server" version="4.16.0.v20211202-1357" url="features/org.eclipse.emf.cdo.server_4.16.0.v20211202-1357/">
		</feature>
		<feature id="org.eclipse.sirius.specifier" version="6.5.1.202106111115" url="features/org.eclipse.sirius.specifier_6.5.1.202106111115/" plugin-identifier="org.eclipse.sirius.editor">
		</feature>
		<feature id="org.eclipse.emf.query.ocl.source" version="1.12.0.201805030653" url="features/org.eclipse.emf.query.ocl.source_1.12.0.201805030653/">
		</feature>
		<feature id="org.eclipse.emfforms.editor.feature" version="1.26.1.20210901-0930" url="features/org.eclipse.emfforms.editor.feature_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emfforms.editor">
		</feature>
		<feature id="org.eclipse.emf.mapping.ecore.source" version="2.13.0.v20210924-1718" url="features/org.eclipse.emf.mapping.ecore.source_2.13.0.v20210924-1718/">
		</feature>
		<feature id="org.eclipse.draw2d.source" version="3.10.100.201606061308" url="features/org.eclipse.draw2d.source_3.10.100.201606061308/">
		</feature>
		<feature id="org.eclipse.acceleo" version="3.7.11.202102190929" url="features/org.eclipse.acceleo_3.7.11.202102190929/" plugin-identifier="org.eclipse.acceleo.common">
		</feature>
		<feature id="org.eclipse.jgit.gpg.bc" version="6.0.0.202111291000-r" url="features/org.eclipse.jgit.gpg.bc_6.0.0.202111291000-r/">
		</feature>
		<feature id="org.eclipse.gmf.source" version="1.13.1.202106221344" url="features/org.eclipse.gmf.source_1.13.1.202106221344/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.feature" version="3.14.1800.v20210618-0642" url="features/org.eclipse.ecf.filetransfer.feature_3.14.1800.v20210618-0642/">
		</feature>
		<feature id="org.eclipse.emf.ecore.editor.source" version="2.18.0.v20210924-1718" url="features/org.eclipse.emf.ecore.editor.source_2.18.0.v20210924-1718/">
		</feature>
		<feature id="org.eclipse.emf.edit.source" version="2.17.0.v20210924-1718" url="features/org.eclipse.emf.edit.source_2.17.0.v20210924-1718/">
		</feature>
		<feature id="org.eclipse.xtext.docs" version="2.25.0.v20210301-1429" url="features/org.eclipse.xtext.docs_2.25.0.v20210301-1429/">
		</feature>
		<feature id="org.eclipse.ocl.uml" version="5.17.0.v20211130-1448" url="features/org.eclipse.ocl.uml_5.17.0.v20211130-1448/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.httpclient45.feature.source" version="1.1.0.v20211008-2034" url="features/org.eclipse.ecf.filetransfer.httpclient45.feature.source_1.1.0.v20211008-2034/">
		</feature>
		<feature id="fr.n7.eclipse.feature.simplepdl" version="1.0.0.202203171429" url="features/fr.n7.eclipse.feature.simplepdl_1.0.0.202203171429/">
		</feature>
		<feature id="org.eclipse.emfforms.view.annotation.feature.source" version="1.26.1.20210901-0930" url="features/org.eclipse.emfforms.view.annotation.feature.source_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emfforms.view.annotation.model">
		</feature>
		<feature id="org.eclipse.ocl.unified.core.source" version="1.17.0.v20211130-1448" url="features/org.eclipse.ocl.unified.core.source_1.17.0.v20211130-1448/">
		</feature>
		<feature id="org.eclipse.emf.ecoretools.design" version="3.3.4.202111191450" url="features/org.eclipse.emf.ecoretools.design_3.3.4.202111191450/">
		</feature>
		<feature id="org.eclipse.emf.ecore.source" version="2.26.0.v20210924-1718" url="features/org.eclipse.emf.ecore.source_2.26.0.v20210924-1718/">
		</feature>
		<feature id="org.eclipse.emf.doc" version="2.26.0.v20210924-1718" url="features/org.eclipse.emf.doc_2.26.0.v20210924-1718/">
		</feature>
		<feature id="org.eclipse.mylyn.wikitext.editors_feature" version="3.0.41.202111102318" url="features/org.eclipse.mylyn.wikitext.editors_feature_3.0.41.202111102318/" plugin-identifier="org.eclipse.mylyn.wikitext">
		</feature>
		<feature id="org.eclipse.help.source" version="2.3.800.v20211124-1800" url="features/org.eclipse.help.source_2.3.800.v20211124-1800/">
		</feature>
		<feature id="org.eclipse.emf.ecp.view.vertical.feature" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.view.vertical.feature_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emf.ecp.view.vertical.model">
		</feature>
		<feature id="org.eclipse.net4j.util.ui" version="4.15.0.v20211202-1357" url="features/org.eclipse.net4j.util.ui_4.15.0.v20211202-1357/">
		</feature>
		<feature id="org.eclipse.emf.parsley.cdo.feature.source" version="1.13.0.v20201130-1005" url="features/org.eclipse.emf.parsley.cdo.feature.source_1.13.0.v20201130-1005/" plugin-identifier="org.eclipse.emf.parsley.cdo.common">
		</feature>
		<feature id="org.eclipse.equinox.p2.rcp.feature.source" version="1.4.1400.v20211104-1616" url="features/org.eclipse.equinox.p2.rcp.feature.source_1.4.1400.v20211104-1616/">
		</feature>
		<feature id="org.eclipse.ecf.core.feature.source" version="1.6.1.v20211005-1944" url="features/org.eclipse.ecf.core.feature.source_1.6.1.v20211005-1944/">
		</feature>
		<feature id="org.eclipse.ocl.ui.source" version="2.17.0.v20211130-1448" url="features/org.eclipse.ocl.ui.source_2.17.0.v20211130-1448/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.ssl.feature" version="1.1.401.v20210409-2301" url="features/org.eclipse.ecf.filetransfer.ssl.feature_1.1.401.v20210409-2301/">
		</feature>
		<feature id="org.eclipse.ocl.build" version="6.17.0.v20211130-1448" url="features/org.eclipse.ocl.build_6.17.0.v20211130-1448/">
		</feature>
		<feature id="org.eclipse.emf.ecp.viewmodel.feature.source" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.viewmodel.feature.source_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emf.ecp.view.model">
		</feature>
		<feature id="org.eclipse.emf.ecp.view.categorization.feature.source" version="1.26.1.20210901-0930" url="features/org.eclipse.emf.ecp.view.categorization.feature.source_1.26.1.20210901-0930/" plugin-identifier="org.eclipse.emf.ecp.view.categorization.model">
		</feature>
	</site>
</config>
